Hi,

I tried to compile the latest GIMP version from the SVN trunk. My
problem: the ./configure script (called from autogen.sh) doesn't
recognize libexif although the libexif-dev and libexif-gtk-dev
packages are installed and the headers and libs are indeed present:

[EMAIL PROTECTED]:~/tmp$ ls /usr/include/libexif
exif-byte-order.h  exif-entry.h   exif-log.h         exif-utils.h
exif-content.h     exif-format.h  exif-mem.h         _stdint.h
exif-data.h        exif-ifd.h     exif-mnote-data.h
exif-data-type.h   exif-loader.h  exif-tag.h
[EMAIL PROTECTED]:~/tmp$ ls /usr/include/libexif-gtk/
gtk-exif-browser.h          gtk-exif-entry.h
gtk-exif-content-list.h     gtk-exif-entry-number.h
gtk-exif-entry-ascii.h      gtk-exif-entry-option.h
gtk-exif-entry-copyright.h  gtk-exif-entry-rational.h
gtk-exif-entry-date.h       gtk-exif-entry-resolution.h
gtk-exif-entry-flash.h      gtk-exif-entry-user-comment.h
gtk-exif-entry-generic.h    gtk-exif-entry-version.h

... ./configure output ...
Plug-In Features:
  EXIF support:        no (libexif not found)
...

-- 
Richard
www.gimpusers.com
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to